.nav-menu{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;

    li{
        
        a{
            display: inline-block;
            color: #fff;
            padding: 15px 0;
            font-weight: 600;
            text-transform: uppercase;
            font-size: 13px;

            span{
                padding: 0 30px;
                display: inline-block;
                border-right: 1px solid #fff;
            }

            &:hover{
                color: var(--secondary);
            }
        }

        &:last-child{
            a{
                span{
                    border-right: none;
                }
            }
        }

        &:hover{
            .show-lever-menu{
                opacity: 1;
                visibility: visible;
                transition: all .5s;
            }
        }


        .show-lever-menu{
            width: 100%;
            min-height: 300px;
            position: absolute;
            z-index: 999;
            background: #fff;
            left: 0;
            right: 0;
            padding: 20px;
            opacity: 0;
            visibility: hidden;
            transition: all .5s;
            box-shadow: 0px 0px 20px -10px #000;
    
            &--group{
                display: flex;
                flex-wrap: wrap;
                margin-left: -15px;
                margin-right: -15px;
            }
            &--col{
                display: block;
                padding: 0 15px;
                width: calc(100%/4);
                margin-bottom: 30px;
            }
            h3{
                font-size: 14px;
                font-weight: 600;
                margin-bottom: 20px;
            }
            ul{
                list-style: none;
                padding: 0;
                margin: 0;
    
                li{
                    a{
                        color: #000;
                        display: block;
                        margin: 0;
                        margin-bottom: 15px;
                        padding: 0;
                        font-size: 13px;
                        font-weight: normal;
                        text-transform: inherit;
    
                        &:hover{
                            color: var(--default);
                        }
                    }
                }
            }
        }
        
    }

}